Subject: bug#50951: 28.0.50; Urdu text is not displayed correctly

From: Eli Zaretskii <[email-masked]>
Date: Mon, 05 Sep 2022 16:55:47 +0300

> From: Rah Guzar <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Mon, 05 Sep 2022 15:03:47 +0200
> 
> > My conclusion from this is that Noto Nastaliq is not a good font for
> > Urdu.
> 
> On an aesthetic level, I tend to agree. But linux distributions package
> very few Urdu fonts and it tends to be one of the few.

FWIW, on my system I cannot convince Emacs to use Noto Nastaliq Urdu
font for Urdu.  I have no idea what's going on here, sorry.